RubyGems Navigation menu

fluent-plugin-nats 1.1.0

nats plugin for fluentd, an event collector

Versions:

  1. 1.1.0 - April 02, 2018 (9,5 ko)
  2. 1.0.0 - October 26, 2017 (9 ko)
  3. 0.1.0 - October 25, 2017 (8,5 ko)
  4. 0.0.5 - February 27, 2013 (7,5 ko)
  5. 0.0.4 - January 25, 2013 (7 ko)
Voir toutes les versions (8)

Dépendances de Runtime (3):

eventmachine >= 0.12.10
fluentd < 2, >= 0.14.20
nats >= 0.4.22

Dépendances de Development (3):

rake >= 0.9.2
test-unit > 3.1
timecop >= 0

Propriétaires:

Auteurs:

  • Eduardo Aceituno

Total de contrôle SHA 256:

ef231a8ff82fffca27a4fb6ce0fc8b518ec0971931786eb6bc45861c4be35bc2

Total de téléchargements 39 660

Pour cette version 21 435

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: